<div id="carousel" class="carousel" data-ride="carousel" >
  <!-- Indicators -->
  <ol class="carousel-indicators">
  	#{list items:daftarSlide, as:'slide'}
  	 #{set i:slide_index - 1/}
   	 #{if slide.path != null}
    	<li data-target="#carousel" data-slide-to="${i}" #{if i==0} class="active" #{/if}>
     #{/if}
    #{/list}
  </ol>
  
  <div class="carousel-inner">
   #{list items:daftarSlide, as:'slide'}
   #{set i:slide_index - 1 /}
   	 #{if slide.path != null}
    <div class="item #{if i==0} active #{/if}">
      <img src="${slide.url}" alt="${slide.judul}" height="280px" width="600px" class="text-center img-fluid">
      <div class="carousel-caption"><p>${slide.description}</p></div>
    </div>
     #{/if}
    #{/list}
  </div>
  <a class="left carousel-control" href="#carousel" data-slide="prev">
    <span class="icon-prev"></span>
  </a>
  <a class="right carousel-control" href="#carousel" data-slide="next">
    <span class="icon-next"></span>
  </a>
</div>
